---
es-MX:
  activemodel:
    attributes:
      collaborative_draft:
        address: Dirección
        body: Cuerpo
        category_id: Categoría
        decidim_scope_id: Ámbito
        has_address: Tiene dirección
        state: Estado
        title: Título
        user_group_id: Crear borrador colaborativo como
      proposal:
        address: Dirección
        answer: Respuesta
        answered_at: Respondido en
        automatic_hashtags: Hashtags añadidos automáticamente
        body: Cuerpo
        category_id: Categoría
        has_address: Tiene dirección
        scope_id: Ámbito
        state: Estado
        suggested_hashtags: Hashtags sugeridos
        title: Título
        user_group_id: Crear propuesta como
      proposal_answer:
        answer: Respuesta
      proposals_copy:
        copy_proposals: Entiendo que esto importará todas las propuestas del componente seleccionado al actual y que esta acción no se puede revertir.
        origin_component_id: Componente desde dónde copiar las propuestas
      proposals_import:
        import_proposals: Propuestas de importación
        keep_authors: Mantener autores originales
    errors:
      models:
        participatory_text:
          attributes:
            document:
              invalid_document_type: 'Tipo de documento no válido. Los formatos aceptados son: %{valid_mime_types}'
        proposal:
          attributes:
            attachment:
              needs_to_be_reattached: Es necesario volver a adjuntar el fichero
            body:
              identical: Y el título no puede ser idéntico
            title:
              identical: Y el cuerpo no puede ser idéntico
    models:
      decidim/proposals/accepted_proposal_event: Propuesta aceptada
      decidim/proposals/admin/update_proposal_category_event: La categoría de la propuesta ha cambiado
      decidim/proposals/creation_enabled_event: Creación de propuestas habilitada
      decidim/proposals/endorsing_enabled_event: Adhesión a propuesta habilitada
      decidim/proposals/evaluating_proposal_event: La propuesta está siendo evaluada
      decidim/proposals/proposal_endorsed_event: Propuesta adherida
      decidim/proposals/proposal_mentioned_event: Propuesta mencionada
      decidim/proposals/publish_proposal_event: Propuesta publicada
      decidim/proposals/rejected_proposal_event: Propuesta rechazada
      decidim/proposals/voting_enabled_event: Apoyo de propuestas habilitado
  activerecord:
    models:
      decidim/proposals/collaborative_draft:
        one: Borrador colaborativo
        other: Borradores colaborativos
      decidim/proposals/proposal:
        one: Propuesta
        other: Propuestas
      decidim/proposals/proposal_endorsement:
        one: Adhesión
        other: Adhesiones
      decidim/proposals/proposal_note:
        one: Nota
        other: Notas
      decidim/proposals/proposal_vote:
        one: Apoyo
        other: Apoyo
  decidim:
    components:
      proposals:
        actions:
          create: Crear
          endorse: Adherirse
          vote: Apoyar
          withdraw: Retirar
        name: Propuestas
        settings:
          global:
            amendments_enabled: Enmiendas habilitadas
            announcement: 'Aviso

              '
            attachments_allowed: Permitir archivos adjuntos
            can_accumulate_supports_beyond_threshold: Puede acumular apoyos más allá del umbral
            collaborative_drafts_enabled: Habilitar borradores colaborativos
            comments_enabled: Comentarios habilitados
            geocoding_enabled: Geocodificación habilitada
            minimum_votes_per_user: Votos mínimos por usuario
            new_proposal_help_text: Texto de ayuda al crear una propuesta
            official_proposals_enabled: Propuestas oficiales habilitadas
            participatory_texts_enabled: Textos participativos habilitados
            proposal_answering_enabled: Respuesta a propuestas habilitadas
            proposal_edit_before_minutes: Las propuestas pueden ser editadas por los autores antes de que pasen estos minutos
            proposal_length: Longitud máxima del cuerpo de la propuesta
            proposal_limit: Límite de propuestas por usuario
            proposal_wizard_step_1_help_text: Texto de ayuda para el paso "Crear" del asistente de propuesta
            proposal_wizard_step_2_help_text: Texto de ayuda para el paso "Comparar" del asistente de propuesta
            proposal_wizard_step_3_help_text: Texto de ayuda para el paso "Comparar" del asistente de propuesta
            proposal_wizard_step_4_help_text: 'Asistente de propuesta: texto de ayuda paso "Publicar"'
            resources_permissions_enabled: Se pueden establecer permisos de acciones para cada propuesta
            threshold_per_proposal: Umbral por propuesta
            vote_limit: Límite de apoyos por usuario
          step:
            announcement: Aviso
            automatic_hashtags: Hashtags añadidos a todas las propuestas.
            comments_blocked: Comentarios bloqueados
            creation_enabled: Habilitar creación de propuestas
            endorsements_blocked: Adhesiones bloqueadas
            endorsements_enabled: Adhesiones habilitadas
            proposal_answering_enabled: Respuesta a propuestas activadas
            suggested_hashtags: Hashtags sugeridos a los usuarios para nuevas propuestas.
            votes_blocked: Votación deshabilitada
            votes_enabled: Votación habilitada
            votes_hidden: Votos ocultos (si los votos están habilitados, marcando esta opción ocultará el número de votos)
    events:
      proposals:
        collaborative_draft_access_accepted:
          email_intro: '%{requester_name} ha sido aceptado para acceder como contribuidor del borrador colaborativo de <a href="%{resource_path}">%{resource_title}</a>.'
          email_outro: Has recibido esta notificación porque eres un contribuidor de <a href="%{resource_path}">%{resource_title}</a>.
          email_subject: "%{requester_name} ha sido aceptado para acceder como contribuidor de %{resource_title}."
          notification_title: <a href="%{requester_path}">%{requester_name} %{requester_nickname}</a> ha sido <strong>aceptado para acceder como colaborador</strong> del borrador colaborativo <a href="%{resource_path}">%{resource_title}</a>.
        collaborative_draft_access_rejected:
          email_intro: '%{requester_name} ha sido rechazado para acceder como contribuidor del borrador colaborativo de <a href="%{resource_path}">%{resource_title}</a>.'
          email_outro: Has recibido esta notificación porque eres un contribuidor de <a href="%{resource_path}">%{resource_title}</a>.
          email_subject: "%{requester_name} ha sido rechazado para acceder como contribuidor del borrador colaborativo %{resource_title}."
          notification_title: <a href="%{requester_path}">%{requester_name} %{requester_nickname}</a> ha sido <strong>rechazado para acceder como contribuidor</strong> del borrador colaborativo <a href="%{resource_path}">%{resource_title}</a>.
        collaborative_draft_access_requested:
          email_intro: '%{requester_name} ha solicitado acceso como colaborador. Puede <strong>aceptar o rechazar la solicitud</strong> de la página de borrador colaborativo de <a href="%{resource_path}">%{resource_title}</a>.'
          email_outro: Has recibido esta notificación porque eres un contribuidor de <a href="%{resource_path}">%{resource_title}</a>.
          email_subject: "%{requester_name} solicitó acceso para contribuir a %{resource_title}."
          notification_title: <a href="%{requester_path}">%{requester_name} %{requester_nickname}</a> solicitó acceso para contribuir al borrador de colaboración <a href="%{resource_path}">%{resource_title}</a>. Por favor <strong>aceptar o rechazar la solicitud</strong>.
        collaborative_draft_access_requester_accepted:
          email_intro: Has sido aceptado para acceder como contribuidor del borrador colaborativo <a href="%{resource_path}">%{resource_title}</a>.
          email_outro: Has sido aceptado para acceder como contribuidor del borrador colaboraivo <a href="%{resource_path}">%{resource_title}</a>.
          email_subject: Has sido aceptado como contribuidor de %{resource_title}.
          notification_title: Ha aceptado <strong>acceder como contribuidor</strong> del borrador colaborativo <a href="%{resource_path}">%{resource_title}</a>.
        collaborative_draft_access_requester_rejected:
          email_intro: Ha sido rechazado para acceder como contribuidor del borrador colaborativo <a href="%{resource_path}">%{resource_title}</a>.
          email_outro: Has recibido esta notificación porque has solicitado ser contribuidor de <a href="%{resource_path}">%{resource_title}</a>.
          email_subject: Has sido rechazado como contribuidor de %{resource_title}.
          notification_title: Has sido <strong>rechazado para acceder como contribuidor</strong> al borrador colaborativo <a href="%{resource_path}">%{resource_title}</a>.
        collaborative_draft_withdrawn:
          email_intro: <a href="%{author_path}">%{author_name} %{author_nickname}</a> ha retirado el borrador colaborativo <a href="%{resource_path}">%{resource_title}</a>.
          email_outro: Has recibido esta notificación porque eres un colaborador de <a href="%{resource_path}">%{resource_title}</a>.
          email_subject: "%{author_name} %{author_nickname} ha retirado el borrador colaborativo %{resource_title}."
          notification_title: <a href="%{author_path}">%{author_name} %{author_nickname}</a> <strong>ha retirado</strong> el borrador colaborativo <a href="%{resource_path}">%{resource_title}</a>.
        creation_enabled:
          email_intro: "¡Ahora puedes crear nuevas propuestas en %{participatory_space_title}! Empieza a participar en esta página:"
          email_outro: Recibiste esta notificación porque estás siguiendo %{participatory_space_title}. Puedes dejar de recibir notificaciones siguiendo el enlace anterior.
          email_subject: Propuestas ahora disponibles en %{participatory_space_title}
          notification_title: Ahora puedes presentar <a href="%{resource_path}">nuevas propuestas</a> en <a href="%{participatory_space_url}">%{participatory_space_title}</a>
        endorsing_enabled:
          email_intro: "¡Puedes adherirte a propuestas en %{participatory_space_title}! Empieza a participar en esta página:"
          email_outro: Recibiste esta notificación porque estás siguiendo %{participatory_space_title}. Puedes dejar de recibir notificaciones siguiendo el enlace anterior.
          email_subject: La adhesión de propuestas ha comenzado para %{participatory_space_title}
          notification_title: Ahora puedes empezar a <a href="%{resource_path}">adherirte propuestas</a> en <a href="%{participatory_space_url}">%{participatory_space_title}</a>
        proposal_accepted:
          affected_user:
            email_intro: 'Su propuesta "%{resource_title}" ha sido aceptada. Puedes leer la respuesta en esta página:'
            email_outro: Has recibido esta notificación porque eres autor de "%{resource_title}".
            email_subject: Su propuesta ha sido aceptada.
            notification_title: Su propuesta <a href="%{resource_path}">%{resource_title}</a> ha sido aceptada.
          follower:
            email_intro: 'La propuesta "%{resource_title}" ha sido aceptada. Puedes leer la respuesta en esta página:'
            email_outro: Has recibido esta notificación porque sigues "%{resource_title}". Puedes dejar de seguirlo en el enlace anterior.
            email_subject: Una propuesta que estás siguiendo ha sido aceptada
            notification_title: La propuesta <a href="%{resource_path}">%{resource_title}</a> ha sido aceptada.
        proposal_endorsed:
          email_intro: '%{endorser_name} %{endorser_nickname}, a quien estás siguiendo, acaba de adherirse a la propuesta "%{resource_title}" y creemos que puede ser interesante para ti. Échale un vistazo y contribuye:'
          email_outro: Has recibido esta notificación porque estás siguiendo %{endorser_nickname}. Puedes dejar de recibir notificaciones a través del enlace anterior.
          email_subject: "%{endorser_nickname} se ha adherido a una nueva propuesta."
          notification_title: <a href="%{endorser_path}">%{endorser_name} %{endorser_nickname}</a> se ha adherido a a propuesta <a href="%{resource_path}">%{resource_title}</a>.
        proposal_evaluating:
          affected_user:
            email_intro: 'Su propuesta "%{resource_title}" está siendo evaluada. Puedes buscar una respuesta en esta página:'
            email_outro: Has recibido esta notificación porque eres autor de "%{resource_title}".
            email_subject: Tu propuesta esta siendo evaluada
            notification_title: Su propuesta <a href="%{resource_path}">%{resource_title}</a> está siendo evaluada.
          follower:
            email_intro: 'La propuesta "%{resource_title}" se está evaluando actualmente. Puedes encontrar la respuesta en esta página:'
            email_outro: Has recibido esta notificación porque sigues "%{resource_title}". Puedes dejar de seguirlo en el enlace anterior.
            email_subject: Una propuesta que estás siguiendo está siendo evaluada
            notification_title: La propuesta <a href="%{resource_path}">%{resource_title}</a> está siendo evaluada.
        proposal_mentioned:
          email_intro: Tu propuesta "%{mentioned_proposal_title}" se ha mencionado <a href="%{resource_path}">en este espacio</a> en los comentarios.
          email_outro: Has recibido esta notificación porque eres autor de "%{resource_title}".
          email_subject: Tu propuesta "%{mentioned_proposal_title}" ha sido mencionada
          notification_title: Tu propuesta "%{mentioned_proposal_title}" se ha mencionado <a href="%{resource_path}">en este espacio</a> en los comentarios.
        proposal_published:
          email_intro: '%{author_name} %{author_nickname}, a quien sigues, ha publicado una nueva propuesta llamada "%{resource_title}". Échale un vistazo y contribuye:'
          email_outro: Recibiste esta notificación porque estás siguiendo a %{author_nickname}. Puedes dejar de recibir notificaciones desde el enlace anterior.
          email_subject: Nueva propuesta "%{resource_title}" por %{author_nickname}
          notification_title: La propuesta <a href="%{resource_path}">%{resource_title}</a> fue publicada por <a href="%{author_path}">%{author_name} %{author_nickname}</a>.
        proposal_published_for_space:
          email_intro: La propuesta "%{resource_title}" se ha añadido a "%{participatory_space_title}" que estás siguiendo.
          email_outro: Recibiste esta notificación porque estás siguiendo "%{participatory_space_title}". Puedes dejar de seguirlo desde el enlace anterior.
          email_subject: Nueva propuesta "%{resource_title}" añadida a %{participatory_space_title}
          notification_title: La propuesta <a href="%{resource_path}">%{resource_title}</a> se ha añadido a %{participatory_space_title}
        proposal_rejected:
          affected_user:
            email_intro: 'Su propuesta "%{resource_title}" ha sido rechazada. Puedes leer la respuesta en esta página:'
            email_outro: Has recibido esta notificación porque eres autor de "%{resource_title}".
            email_subject: Su propuesta ha sido rechazada
            notification_title: Su propuesta <a href="%{resource_path}">%{resource_title}</a> ha sido rechazada.
          follower:
            email_intro: 'La propuesta "%{resource_title}" ha sido rechazada. Puedes leer la respuesta en esta página:'
            email_outro: Has recibido esta notificación porque sigues "%{resource_title}". Puedes dejar de seguirlo en el enlace anterior.
            email_subject: Una propuesta que estás siguiendo ha sido rechazada
            notification_title: La propuesta <a href="%{resource_path}">%{resource_title}</a> ha sido rechazada.
        proposal_update_category:
          email_intro: 'Un/a administrador/a ha actualizado la categoría de tu propuesta "%{resource_title}", compruébalo:'
          email_outro: Recibiste esta notificación porque eres autor/a de la propuesta.
          email_subject: La categoría de la propuesta %{resource_title} ha sido actualizada
          notification_title: La categoría de la propuesta <a href="%{resource_path}">%{resource_title}</a> ha sido actualizada por un/a administrador/a.
        voting_enabled:
          email_intro: "¡Puedes votar propuestas en %{participatory_space_title}! Empieza a participar en esta página:"
          email_outro: Recibiste esta notificación porque estás siguiendo %{participatory_space_title}. Puedes dejar de recibir notificaciones siguiendo el enlace anterior.
          email_subject: La posibilidad de dar apoyo a las propuestas ha comenzado para %{participatory_space_title}
          notification_title: Ya puedes empezar a <a href="%{resource_path}">apoyar propuestas</a> en <a href="%{participatory_space_url}">%{participatory_space_title}</a>
    gamification:
      badges:
        accepted_proposals:
          conditions:
          - Elige el espacio de participación con la creación de propuestas habilitada de tu interés
          - Intenta hacer propuestas que se puedan realizar. De esta manera es más probable que sean aceptadas.
          description: Este distintivo se otorga cuando participes activamente con nuevas propuestas y estas sean aceptadas.
          description_another: "%{score} propuestas de este usuario han sido aceptadas."
          description_own: "%{score} de tus propuestas han sido aceptadas."
          name: Propuestas aceptadas
          next_level_in: "¡Consigue que se aprueben %{score} propuestas más para alcanzar el siguiente nivel!"
          unearned_another: Este usuario aún no ha conseguido ninguna propuesta aceptada.
          unearned_own: Aún no tienes ninguna propuesta aceptada.
        proposal_votes:
          conditions:
          - Navega y dedica un tiempo leyendo las propuestas de otras personas
          - Da apoyo a las propuestas con las que estés de acuerdo o encuentres interesantes
          description: Este distintivo se otorga cuando apoyas propuestas de otras personas.
          description_another: Este usuario ha dado soporte a %{score} propuestas.
          description_own: Has dado soporte a %{score} propuestas.
          name: Apoyos a propuestas
          next_level_in: "¡Apoya %{score} propuestas más para alcanzar el siguiente nivel!"
          unearned_another: Este usuario aún no ha dado apoyo a ninguna propuesta.
          unearned_own: Todavía no has dado apoyo a ninguna propuesta.
        proposals:
          conditions:
          - Elige el espacio de participación con la creación de propuestas habilitada que sea de tu interés
          - Crear una nueva propuesta
          description: Este distintivo se otorga cuando participas activamente con nuevas propuestas.
          description_another: Este usuario ha creado %{score} propuestas.
          description_own: Has creado %{score} propuestas.
          name: Propuestas
          next_level_in: "¡Crea %{score} propuestas más para alcanzar el siguiente nivel!"
          unearned_another: Este usuario no ha creado ninguna propuesta todavía.
          unearned_own: Aún no has creado propuestas.
    metrics:
      accepted_proposals:
        description: Número de propuestas aceptadas por los usuarios
        object: propuestas
        title: Propuestas aceptadas
      endorsements:
        description: Número de adhesiones generadas en las propuestas
        object: adhesiones
        title: Adhesiones
      proposals:
        description: Número de propuestas generadas
        object: propuestas
        title: Propuestas
      votes:
        description: Número de apoyos generados en las propuestas por los usuarios
        object: votos
        title: Votos
    participatory_processes:
      participatory_process_groups:
        highlighted_proposals:
          proposals: Propuestas
    participatory_spaces:
      highlighted_proposals:
        see_all: Ver todo (%{count})
    proposals:
      actions:
        answer: Respuesta
        edit_proposal: Editar propuesta
        import: Importar desde otro componente
        new: Nueva propuesta
        participatory_texts: Textos participativos
        private_notes: Notas privadas
        title: Acciones
      admin:
        actions:
          preview: Previsualizar
        exports:
          comments: Comentarios
          proposals: Propuestas
        models:
          proposal:
            name: Propuesta
        participatory_texts:
          bulk-actions:
            are_you_sure: "¿Estás seguro de descartar todo el borrador del texto participativo?"
            discard_all: Descartar todo
            import_doc: Importar documento
          discard:
            success: Todos los borradores de textos participativos han sido descartados.
          import:
            invalid: "¡El formulario no es válido!"
            success: Enhorabuena, los párrafos y secciones del documento importado se han convertido correctamente en propuestas. Ahora puedes revisarlas y ajustar las que necesites antes de publicar.
          index:
            info_1: Los párrafos y secciones del documento importado se han convertido correctamente en propuestas. Ahora puedes revisarlas y ajustar las que necesites antes de publicar.
            publish_document: Publicar documento
            save_draft: Guardar borrador
            title: PREVISUALIZAR TEXTO PARTICIPATIVO
          new_import:
            accepted_mime_types:
              md: Reducción
              odt: Odt
            bottom_hint: "(Podrás previsualizar y ordenar las secciones del documento)"
            document_legend: 'Agregue un documento de menos de 2 MB, cada sección hasta 3 niveles de profundidad se analizarán en Propuestas. Los formatos soportados son: %{valid_mime_types}'
            title: AÑADIR DOCUMENTO
            upload_document: Subir documento
          publish:
            invalid: No se pudieron publicar las propuestas
            success: Todas las propuestas han sido publicadas
          sections:
            article: "<em>Artículo</em>"
            section: "<em>Sección:</em> <strong>%{title}</strong>"
            sub-section: "<em>Subsección:</em> %{title}"
          update:
            success: Texto participativo actualizado con éxito.
        proposal_answers:
          edit:
            accepted: Aceptada
            answer_proposal: Respuesta
            evaluating: En evaluación
            rejected: Rechazada
            title: Responder a la propuesta %{title}
        proposal_notes:
          create:
            error: Ha habido un problema al crear esta nota de propuesta
            success: Nota de propuesta creada con éxito
          form:
            note: Nota
            submit: Enviar
          leave_your_note: Deja tu nota
          title: Notas privadas
        proposals:
          answer:
            invalid: Ha habido un problema al responder a esta propuesta
            success: Propuesta respondida con éxito
          create:
            invalid: Ha habido un problema al crear esta propuesta
            success: Propuesta creada correctamente
          edit:
            title: Actualizar propuesta
            update: Actualizar
          form:
            attachment_legend: "(Opcional) Añadir un archivo adjunto"
            created_in_meeting: Esta propuesta procede de un encuentro
            select_a_category: Selecciona una categoría
            select_a_meeting: Selecciona un encuentro
          index:
            actions: Acciones
            cancel: Cancelar
            change_category: Cambiar categoría
            merge: Fusionar en una nueva
            merge_button: Fusionar
            select_component: Selecciona un componente
            selected: seleccionado
            split: Propuestas divididas
            split_button: Dividir
            title: Propuestas
            update: Actualizar
          new:
            create: Crear
            title: Crear propuesta
          update_category:
            invalid: 'Estas propuestas ya tenían la categoría %{category} : %{proposals}.'
            select_a_category: Por favor selecciona una categoría
            select_a_proposal: Por favor selecciona una propuesta
            success: 'Propuestas actualizadas correctamente en la categoría %{category}: %{proposals}.'
        proposals_imports:
          create:
            invalid: Ha habido un problema al importar las propuestas
            success: "%{number} propuestas importadas correctamente"
          new:
            create: Importar propuestas
            no_components: No hay otros componentes propuesta en este espacio participativo desde el que importar.
            select_component: Por favor selecciona un componente
            select_states: Verifica los estados de las propuestas para importar
        proposals_merges:
          create:
            invalid: Se produjo un error al fusionar las propuestas seleccionadas.
            success: Las propuestas se fusionaron en una nueva con éxito.
        proposals_splits:
          create:
            invalid: Hubo un error dividiendo las propuestas seleccionadas.
            success: Las propuestas se han dividido en otras nuevas con éxito.
        shared:
          info_proposal:
            body: Cuerpo
            created_at: Fecha de creación
            proposal_votes_count: Número de apoyos
            proposals: Propuestas
      admin_log:
        proposal:
          answer: "%{user_name} respondió a la propuesta %{resource_name} en el espacio %{space_name}"
          create: "%{user_name} creó la propuesta %{resource_name} en el espacio %{space_name} como una propuesta oficial"
          update: "%{user_name} ha actualizado la propuesta oficial %{resource_name} en el espacio %{space_name}"
        proposal_note:
          create: "%{user_name} dejó una nota privada sobre la propuesta %{resource_name} en el espacio %{space_name}"
      answers:
        accepted: Aceptadas
        evaluating: En evaluación
        not_answered: No contestada
        rejected: Rechazada
        withdrawn: Retirada
      application_helper:
        filter_origin_values:
          all: Todos
          citizens: Ciudadanía
          meetings: Encuentros
          official: Oficial
          user_groups: Grupos de Usuarios
        filter_state_values:
          accepted: Aceptado
          all: Todos
          evaluating: En evaluación
          except_rejected: Todas excepto las rechazadas
          rejected: Rechazado
        filter_type_values:
          all: Todos
          amendments: Enmiendas
          proposals: Propuestas
      collaborative_drafts:
        collaborative_draft:
          publish:
            error: Ha habido errores al publicar el borrador colaborativo.
            irreversible_action_modal:
              body: Después de publicar el borrador como una propuesta, dejará de ser editable. La propuesta no aceptará nuevos autores o contribuciones.
              cancel: Cancelar
              ok: Publicar como una propuesta
              title: La siguiente acción es irreversible
            success: Borrador de colaborativo publicado con éxito como una propuesta.
          view_collaborative_draft: Ver borrador colaborativo
          withdraw:
            error: Ha habido errores al cerrar el borrador colaborativo.
            irreversible_action_modal:
              body: Después de cerrar el borrador, dejara de ser editable. El borrador no aceptará nuevos autores o contribuciones.
              cancel: Cancelar
              ok: Retirar el borrador colaborativo
              title: La siguiente acción es irreversible
            success: Borrador colaborativo retirado con éxito.
        compare:
          mine_is_different: Mi borrador colaborativo es diferente
          no_similars_found: "¡Enhorabuena! No se encontraron borradores colaborativos similares"
          title: Borradores colaborativos similares
        complete:
          send: Enviar
          title: Completa tu borrador colaborativo
        count:
          drafts_count:
            one: "%{count} borrador colaborativo"
            other: "%{count} borrador colaborativo"
        create:
          error: Ha habido un problema al crear este borradores colaborativo
          success: Borrador colaborativo creado con éxito.
        edit:
          attachment_legend: "(Opcional) Añadir un archivo adjunto"
          back: Volver
          select_a_category: Por favor seleccione una categoría
          send: Enviar
          title: Editar borrador colaborativo
        filters:
          all: Todas
          amendment: Enmiendas
          category: Categoría
          category_prompt: Aviso de categoría
          open: Abierto
          published: Publicado
          related_to: Relacionado con
          search: Buscar
          state: Estado
          withdrawn: Retirado
        filters_small_view:
          close_modal: Cerrar modal
          filter: Filtrar
          filter_by: Filtrado por
          unfold: Desplegar
        new:
          send: Continuar
          title: Crea tu borrador colaborativo
        new_collaborative_draft_button:
          new_collaborative_draft: Nuevo borrador colaborativo
        orders:
          label: 'Ordenar borradores por:'
          most_contributed: Con más contribuciones
          random: Aleatorio
          recent: Reciente
        requests:
          accepted_request:
            error: No se pudo aceptar como contribuidor. Inténtalo de nuevo más tarde.
            success: "@%{user} ha sido aceptado como contribuidor con éxito"
          access_requested:
            error: Tu solicitud no pudo ser completada, intenta de nuevo más tarde.
            success: Tu solicitud para colaborar ha sido enviada con éxito
          collaboration_requests:
            accept_request: Aceptar
            reject_request: Rechazar
            title: Solicitudes de contribuciones
          rejected_request:
            error: No se pudo rechazar como colaborador, inténtalo de nuevo más tarde.
            success: "@%{user} ha sido rechazado como contribuidor con éxito"
        show:
          back: Volver
          edit: Editar borrador colaborativo
          final_proposal: propuesta final
          final_proposal_help_text: Este borrador está terminado. Puedes ver la propuesta final terminada
          hidden_authors_count:
            one: y %{count} persona más
            other: y %{count} personas más
          info-message: Este es un <strong>borrador colaborativo</strong> para una propuesta. Esto significa que puede ayudar a sus autores a dar forma a la propuesta usando la sección de comentarios que se encuentra debajo o mejorarla directamente solicitando acceso para editarla. Una vez que los autores le otorguen acceso, podrá realizar cambios en este borrador.
          of_versions: "(de %{number})"
          publish: Publicar
          publish_info: Publicar esta versión del borrador o
          published_proposal: propuesta publicada
          request_access: Solicitar acceso
          requested_access: Acceso solicitado
          see_other_versions: ver otras versiones
          version: Versión %{number}
          version_history: ver el historial de versiones de esta propuesta
          withdraw: retirar el borrador
        states:
          open: Abierto
          published: Publicado
          withdrawn: Retirado
        update:
          error: Ha habido errores al guardar el borrador colaborativo.
          success: Borrador colaborativo actualizado con éxito.
        wizard_aside:
          back: Volver
          info: Estás creando un borrador colaborativo <strong></strong>.
        wizard_steps:
          see_steps: ver las fases
          step_1: Crea tu borrador colaborativo
          step_2: Comparar con borradores colaborativos
          step_3: Completa tu borrador colaborativo
          step_of: Paso %{current_step_num} de %{total_steps}
      create:
        error: Ha habido errores al guardar la propuesta.
        success: Propuesta creada con éxito. Guardada como borrador.
      destroy_draft:
        error: Se han producido errores al eliminar el borrador de la propuesta.
        success: El borrador de la propuesta fue eliminado con éxito.
      last_activity:
        new_proposal_at_html: "<span>Nueva propuesta en %{link}</span>"
      models:
        collaborative_draft:
          fields:
            authors: Autores
            comments: Comentarios
            contributions: Contribuciones
        proposal:
          fields:
            category: Categoría
            comments: Comentarios
            endorsements: Adhesiones
            id: Identificador
            notes: Notas
            official_proposal: Propuesta oficial
            published_at: Publicado el
            scope: Ámbito
            state: Estado
            title: Título
            votes: Apoyos
      new:
        limit_reached: No puedes crear nuevas propuestas ya que has superado el límite.
      participatory_text_proposal:
        alternative_title: No hay textos participativos por el momento
        buttons:
          amend: Enmendar
          comment: Comentario
          comments: Comentarios
          endorse: Adherirse
      proposal_endorsements:
        create:
          error: Ha habido errores al adherirse a la propuesta.
        identities:
          done: Hecho
          select_identity: Seleccionar identidad
      proposal_endorsements_helper:
        endorsement_button:
          already_endorsed: Adherido/a
          endorse: Adherirse
        render_endorsements_button_card_part:
          endorse: Adherirse
      proposal_votes:
        create:
          error: Ha habido errores al apoyar la propuesta.
      proposals:
        compare:
          continue: Continuar
          no_similars_found: "¡Bien hecho! No se encontraron propuestas similares"
          title: Propuestas similares
        complete:
          send: Enviar
          title: Completa tu propuesta
        count:
          proposals_count:
            one: "%{count} propuesta"
            other: "%{count} propuestas"
        edit:
          attachment_legend: "(Opcional) Agregar un archivo adjunto"
          back: Atrás
          select_a_category: Por favor, selecciona una categoría
          send: Enviar
          title: Editar propuesta
        edit_draft:
          discard: Descartar este borrador
          discard_confirmation: "¿Estás seguro que quieres descartar este borrador de propuesta?"
          send: Previsualizar
          title: Editar el borrador de la propuesta
        endorsement_identities_cabin:
          endorse: Adherirse
        endorsements_card_row:
          comments: Comentarios
        filters:
          activity: Actividad
          amendment_type: Tipo
          category: Categoría
          category_prompt: Selecciona una categoría
          origin: Origen
          related_to: Relacionadas con
          search: Buscar
          state: Estado
          voted: Apoyadas
        filters_small_view:
          close_modal: Cerrar ventana
          filter: Filtrar
          filter_by: Filtrar por
          unfold: Desplegar
        index:
          collaborative_drafts_list: Acceder a borradores colaborativos
          new_proposal: Nueva propuesta
          see_all_withdrawn: Ver todas las propuestas retiradas
          view_proposal: Ver propuesta
        linked_proposals:
          proposal_votes:
            one: dar apoyo
            other: apoyos
        new:
          send: Continuar
          title: Crea tu propuesta
        orders:
          label: 'Ordenar propuestas por:'
          most_voted: Con más apoyos
          random: Aleatorio
          recent: Reciente
        participatory_texts:
          index:
            document_index: Índice del documento
          view_index:
            see_index: Ver índice
        preview:
          modify: Modificar la propuesta
          proposal_edit_before_minutes:
            one: Podrás editar esta propuesta durante el primer minuto posterior a la publicación de la misma. Una vez que pase este tiempo, ya no podrás editarla.
            other: Podrás editar esta propuesta durante los primeros %{count} minutos después que se publique. Una vez que pase este tiempo, no podrás editar la propuesta.
          publish: Publicar
          title: Publica tu propuesta
        proposal:
          creation_date: 'Fecha de creación: %{date}'
          view_proposal: Ver propuesta
        show:
          back_to: Volver a
          edit_proposal: Editar propuesta
          endorsements_list: Lista de adhesiones
          hidden_endorsers_count:
            one: y %{count} persona más
            other: y %{count} personas más
          link_to_collaborative_draft_help_text: Esta propuesta es el resultado de un borrador colaborativo. Revisa el historial
          link_to_collaborative_draft_text: Ver el borrador colaborativo
          proposal_accepted_reason: 'Esta propuesta ha sido aceptada porque:'
          proposal_in_evaluation_reason: Esta propuesta está siendo evaluada
          proposal_rejected_reason: 'Esta propuesta ha sido rechazada porque:'
          report: Denunciar
          withdraw_btn_hint: Puedes retirar tu propuesta si cambias de opinión, siempre que no haya recibido ningún soporte. La propuesta no se eliminará, aparecerá en la lista de propuestas retiradas.
          withdraw_confirmation: "¿Estás seguro de retirar esta propuesta?"
          withdraw_proposal: Retirar propuesta
        tags:
          changed_from: "(cambiado desde <u>%{previous_category}</u> por un administrador)"
          filed_as: Archivado como
        vote_button:
          already_voted: Ya has dado tu apoyo
          already_voted_hover: Retirar tu apoyo
          maximum_votes_reached: Límite de apoyos alcanzado
          no_votes_remaining: No hay votos restantes
          vote: Dar apoyo
          votes_blocked: Apoyos desactivados
        votes_count:
          count:
            one: APOYO
            other: APOYOS
          most_popular_proposal: Propuestas más populares
          need_more_votes: Necesita más apoyos
        voting_rules:
          can_accumulate_supports_beyond_threshold:
            description: Cada propuesta puede acumular más de %{limit} apoyos
          minimum_votes_per_user:
            description: Debes distribuir un mínimo de %{votes} apoyos entre las diferentes propuestas.
            given_enough_votes: Has dado suficientes apoyos.
            supports_remaining: Tienes que apoyar %{remaining_votes} propuestas más para que tus apoyos se tengan en cuenta.
          proposal_limit:
            description: Puedes crear hasta %{limit} propuestas.
          threshold_per_proposal:
            description: Para ser validadas, las propuestas deben llegar a un cuórum nínimo de %{limit} apoyos
          title: 'La recogida de apoyos se rige por las siguientes normas:'
          vote_limit:
            description: Puedes apoyar hasta %{limit} propuestas.
            left: Restante
            votes: Apoyos
        wizard_aside:
          back: Volver
          info: Estás creando una <strong>propuesta</strong>.
        wizard_steps:
          see_steps: ver los pasos
          step_1: Crear tu propuesta
          step_2: Comparar
          step_3: Completar
          step_4: Publicar tu propuesta
          step_of: Paso %{current_step_num} de %{total_steps}
      publish:
        error: Ha habido errores al publicar la propuesta.
        success: Propuesta publicada con éxito.
      update:
        error: Ha habido errores al guardar la propuesta.
        success: Propuesta actualizada con éxito.
      update_draft:
        error: Ha habido errores al guardar el borrador de la propuesta.
        success: Borrador de propuesta actualizado con éxito.
      versions:
        changes_at_title: Cambios en "%{title}"
        index:
          title: Versiones
        stats:
          back_to_collaborative_draft: Volver al borrador colaborativo
          back_to_proposal: Volver a propuesta
          number_of_versions: Versiones
          show_all_versions: Mostrar todas las versiones
          version_author: Autor de la versión
          version_created_at: Versión creada en
          version_number: Número de versión
          version_number_out_of_total: "%{current_version} de %{total_count}"
        version:
          version_index: Versión %{index}
      withdraw:
        errors:
          has_supports: Esta propuesta no puede ser retirada porque ya tiene apoyos.
    resource_links:
      copied_from_component:
        proposal_proposal: Propuestas relacionadas
      included_projects:
        project_result: 'Resultados que aparecen en este proyecto:'
      included_proposals:
        proposal_project: 'Propuesta vinculada a estos proyectos:'
        proposal_result: 'Propuesta vinculada a estos resultados:'
